@font-face {
    font-family : footlight;
	src: url("/font/footlight.eot");
	src: url("/font/footlight.woff") format('woff'),
	     url("/font/footlight.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
        }

body {
background-image: url("/image/bgbody.png");
margin: 0px;
}

.main {
background-image: url("/image/bgmain.jpg");
min-height: 730px;
position: relative;
margin: auto auto;
width: 1200px; 
height: 100%;
border-left: 1px solid #FAEBD7;
border-right: 1px solid #FAEBD7;
}

.menulogo {
position: relative;
top: 20px;
left: 0px;
}

.menutext {
position: relative;
top: 0px;
left: 0px;
}

.menu {
background-image: url("/image/bgmain.jpg"); 
color: #FAEBD7; 
font-size: 18pt;
text-align: center;
line-height: 40px;
font-family: "footlight";
width: 300px;
height: 100%;
position: relative;
}
.menu a {
color: #FAEBD7; 
text-decoration: none;
}
.menu a:link {
color: #FAEBD7; 
text-decoration: none;
}
.menu a:visited {
color: #FAEBD7; 
text-decoration: none;
}
.menu a:hover {
color: #FDF6ED; 
text-decoration: none;
}

#tadyjsem {
color: #FDF6ED;
text-decoration: none;
font-size: 25pt;
}     /*zvolená kolonka menu*/  

.bubble {
margin: 10px;
}    /*bublinky fb, mail a prihlášení*/  

.medailon {
margin-left: 10px;
margin-right: 10px;
}    /*obrázky autorů v o nás*/

.page {
background-color: #FAEBD7; 
min-height: 730px;
left: 300px;
top: -100%;
width: 800px; 
height: 100%;
overflow: auto;
font-size: 14pt; 
color: black;
padding-left: 30px;
padding-right: 30px;
position: relative;
} 
.page a {
color: #545454; 
text-decoration: none;
}
.page a:link {
color: #545454; 
text-decoration: none;
}
.page a:visited {
color: #545454; 
text-decoration: none;
}
.page a:hover {
color: #303030; 
text-decoration: none;
}

.page h1 {
font-family: "footlight";
font-size: 25pt;
text-align: center;
}

.page h2 {
font-family: "footlight";
font-size: 17pt;
font-weight: bold;
}
                                